
EvoBoGa - Feature #542

Suche für Gast nach Gattungen, Epitheton und Infraspezifisches Epitheton ermöglichen statt

Scientific Name

02/23/2018 03:05 PM - G. Dröge

Status: Closed Start date: 02/23/2018

Priority: Normal Due date: 10/16/2018

Assignee: G. Dröge % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Suche muss im Code mit * ausgeführt werden

History

#1 - 10/05/2018 11:09 AM - G. Dröge

- Subject changed from Suche nach Gattungen ermöglichen zusätzlich zu Scientific Name to Suche für Gast nach Gattungen, Epitheton und

Infraspezifisches Epitheton ermöglichen statt Scientific Name

- Description updated

- Due date set to 10/16/2018

#2 - 11/28/2019 01:37 PM - G. Dröge

- Status changed from New to Closed

Gattung und Art ergänzt. Infraspezifisches Epitheton erstmal nicht nötig.
